
/*/---------------------------------- 

Made with <3 by ingage

---------------------------------- /*/

body {
background-color:#fff;
background-image:url(../images/wrapper-bg.jpg);
background-repeat:repeat-x;
}

#wrapper {
	margin:0 auto;
	margin-top:50px;
	width:900px;
	overflow:auto;
	background-image:url();
	background-repeat:no-repeat;
}
	
#head {
	height:140px;
}
	
#logo {
	height:140px;
	float:left;
	width:350px;
}

/*/ ----------------------------- /*/

#nav {
	height:140px;
	float:right;
	width:525px;
}

#navigation {
	height:20px;
	border-top:solid 1px #8fa6b4;
	border-bottom:solid 1px #8fa6b4;
	margin-top:45px;
	padding-top:15px;
	padding-bottom:15px;
	background-image:url(../images/nav-bg.png);
}

#navigation ul li a {
	margin-right:8px;
	margin-left:8px;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:normal;
	font-size:15px;
	color:#555;
	letter-spacing:-1px;
	text-transform:uppercase;
	padding:0px;
	text-decoration:none;
}

#navigation ul li {
	display:inline;
	}


#navigation ul {
	margin:0 auto;
	margin-top:3px;
	text-align:center;
}

/*/ ----------------------------- /*/

#content {
	margin-top:0px;
	height:420px;
	background-image:url(../images/content-bg.png);
}

#left {
	float:left;
	width:375px;
	height:420px;
}
	
#right {
	float:right;
	width:525px;
	height:420px;
}

/*/ ----------------------------- /*/


#header {
margin-bottom:20px;
}

#sub-header {
	margin-bottom:30px;
}

#copy {
	width:480px;
	float:right;
}

.subheader {
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size:16px;
	color:#333333;
}

.copy {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#333;
	line-height:18px;
}

.copy a {
	color:#594F44;
	text-decoration:none;
}



/*/ ----------------------------- /*/

#footer-one {
height:123px;
background-image:url(../images/footer-one-bg.png);
}

#footer-two {
height:125px;
border-bottom:solid 1px #8fa6b4;
}

#footer-three {
margin-top:10px;
margin-bottom:100px;
font-family:Arial, Helvetica, sans-serif;
font-size:10px;
color:#999999;
}

#info {
float:left;
width:220px;
height:123px;
}

#businesses {
	float:right;
	width:635px;
	height:123px;
}

/*/ ----------------------------- /*/

#info {
float:left;
width:220px;
height:123px;
}

#info ul {
margin-top:20px;
}

#info li {
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#8fa6b4;
}

#info li a {
color:#8fa6b4;
text-decoration:none;
}


#businesses li {
display:inline;
}

/*/ ----------------------------- /*/

#callus {
float:right;
width:420px;
padding:30px;
padding-left:40px;
padding-right:0px;
font-family:Arial, Helvetica, sans-serif;
text-transform:uppercase;
color:#594F44;
font-size:18px;
font-weight:bold;
letter-spacing:-1px;
line-height:40px;
}

#callus a {
font-family:Arial, Helvetica, sans-serif;
text-transform:uppercase;
-webkit-border-radius:3px;
-moz-border-radius:3px;
border-radius:3px;
-o-border-radius:3px;
-khtml-border-radius:3px;
color:#8fa6b4;
text-decoration:none;
line-height:0px;
margin-top:10px;
display:block;
}



/*/ ----------------------------- /*/


#header-service {
	font-family:Arial, Helvetica, sans-serif;
	font-size:24px;
	font-weight:bold;
	margin-bottom:10px;
	color: #594F44;
}

#copy-service {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	line-height:18px;
	margin-bottom:30px;
}









/*/ ----------------------------- /*/

#look-link {
width:230px;
height:50px;
display:block;
margin-left:150px;
margin-top:40px;
float:left;
}

#footer-three a {
	color:#999999;
	text-decoration:none;
}